업데이트, ubuntu tweak 오류

금방 우분투 트윅을 깔앗는데
깔때 0.4 0 0버전을 깔고
보니깐 0.4 9 9버전이 잇어서 깔고 나서 ;
머 ;;
어쩌다 보니깐
업데이트 관리자가 떠가지고

소프트웨어 목록이 망가졌습니다.

어떤 소프트웨어도 설치하거나 삭제할 수 없습니다. "시냅틱"을 사용하거나 터미널에서 "sudo apt-get install -f"를 실행하여 이 문제를 먼저 해결하십시오.

라고 떠서
터미널에서 그거 해보면

jun@jun-laptop:~$ sudo apt-get install -f
[sudo] password for jun:
패키지 목록을 읽는 중입니다… 완료
의존성 트리를 만드는 중입니다
상태 정보를 읽는 중입니다… 완료
E: ubuntu-tweak 패키지를 다시 설치해야 하지만, 이 패키지의 아카이브를 찾을 수 없습니다.

이렇게 뜨고
또 시냅틱 관리자로 하려고 하면 오류발생하고

E: ubuntu-tweak 패키지를 다시 설치해야 하지만, 이 패키지의 아카이브를 찾을 수 없습니다.
E: 캐시(1)를 열다가 내부 오류가 발생했습니다. 저희에게 알려주십시오.
이렇게뜨는데;;
머 어떻게 하지도 못하고
;
;;
아진짜 우분투 트윅은 잘 돌아가는데;;
뜸금없이 없데이트 관리자가 이상해가지고는;;

사진올릴께요 보면 더 자세히 알수 잇을꺼에요 ;;

그니깐 ;.
어떻게 하면 오류를 해결할수 잇는지;
어떻게 해야 하는지 ;;
알려주세요

이걸로 해결될지 모르겠습니다만…
다음과 같이 해보십시요…

일단은 우분투-트윅을 제거하신후

[code:f1byv3xc]sudo apt-get autoremove
sudo apt-get clean
sudo apt-get update
sudo apt-get upgrade[/code:f1byv3xc]

를 실행한후 우분투-트윅을 재설치 해보시기 바랍니다…

이래도 안돼신다면…
패키지 수동제거를 이용하셔서 직접 제거하시는것도 해보시면 될듯합니다…

이답변이 맞을지 모르겠네요;
일단 수동제거방법(?) 링크걸어드립니다…
비슷하게 따라해 보세요;

viewtopic.php?f=9&t=7454